body{overflow-y:scroll; font-family:arial;}
.container{background-color:#ececec;font-family:arial;}
.headerbg{background-image:url(../images/headerbg.jpg);background-repeat:repeat-x;width:359px;}
.menu{background-image:url(../images/menubg.jpg);background-repeat:repeat-x;width:359px;height:43px;}
.links{color:#515151;text-decoration:none;font-size:15px;}
.links:hover{text-decoration:underline;}
.links_selected{color:#000;text-decoration:overline;font-size:15px;}
.maintable{background-image:url(../images/mainbg.jpg);background-repeat:repeat-x; background-color:#ECECEC}
.maintable td>p{font-size:13px;/*margin:0px 25px;*/margin-top:0px;}
.red{font:bold;color:red;}
.maamarim{padding-bottom:17px; line-height:8px; font-size:14px;}
.maamarim a{color:#656464;}
.footer{background-image:url(../images/footer.jpg);background-repeat:repeat-x;width:800px;height:88px;font-size:14px;color:b5b5b5;}
#footerinside,#footerinside a{color:#ededed;}
.productsClass{
	font-weight:bold;
	color:brown;
}
.newscheck {
	color:black;
	font:normal 13px arial;
}

.sc_input {
	background-color:transparent;
	height:20px;
	width:160px;
	border:1px inset #c4bbbb;
	color:black;
	font:normal 13px arial;
}
.sc_textarea{
	background-color:transparent;
	border:1px inset #c4bbbb;
}
.sc_field {
	color:black;
	font:normal 13px arial;
}

.location_selected {
	color:brown;
	font:bold 22px arial;
}

.location {
	color:brown;
	font:normal 22px arial;
}
.us_catalog_summery_item_name_link{
	color:#666;
	font:normal 18px arial;
}
.cbox {
	margin:0px 10px;
	display:inline;
}

.linktext{color:white;font-size:12px;}

.us_catalog_summery_item_table{border:2px outset #dedede; height:236px;}
.us_catalog_item_name_text{font:bold 19px arial;}

ul{
	margin-right:30px;
	margin-bottom:5px;
	margin-top:5px;
}
.maintable ul{
	font-size:13px;
}
